<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project>
    	
    <configuration id="com.xilinx.ide.accel.config.sw_emu.aarch64.940449432" name="Emulation-SW">
        		
        <extension point="org.eclipse.cdt.core.LanguageSettingsProvider">
            			
            <provider-reference id="com.xilinx.opencl.cdt.core.languageSettingProvider" ref="shared-provider"/>
            			
            <provider copy-of="extension" id="org.eclipse.cdt.ui.UserLanguageSettingsProvider"/>
            			
            <provider-reference id="org.eclipse.cdt.core.ReferencedProjectsLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider-reference id="org.eclipse.cdt.managedbuilder.core.MBSLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider class="org.eclipse.cdt.managedbuilder.language.settings.providers.GCCBuiltinSpecsDetector" console="false" env-hash="716136423699424347" id="org.eclipse.cdt.managedbuilder.core.GCCBuiltinSpecsDetector" keep-relative-paths="false" name="CDT GCC Built-in Compiler Settings" parameter="${COMMAND} ${FLAGS} -E -P -v -dD &quot;${INPUTS}&quot;" prefer-non-shared="true">
                				
                <language-scope id="org.eclipse.cdt.core.gcc"/>
                				
                <language-scope id="org.eclipse.cdt.core.g++"/>
                			
            </provider>
            		
        </extension>
        	
    </configuration>
    	
    <configuration id="com.xilinx.ide.accel.config.hw_emu.aarch64.1084446048" name="Emulation-HW">
        		
        <extension point="org.eclipse.cdt.core.LanguageSettingsProvider">
            			
            <provider-reference id="com.xilinx.opencl.cdt.core.languageSettingProvider" ref="shared-provider"/>
            			
            <provider copy-of="extension" id="org.eclipse.cdt.ui.UserLanguageSettingsProvider"/>
            			
            <provider-reference id="org.eclipse.cdt.core.ReferencedProjectsLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider-reference id="org.eclipse.cdt.managedbuilder.core.MBSLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider class="org.eclipse.cdt.managedbuilder.language.settings.providers.GCCBuiltinSpecsDetector" console="false" env-hash="716136423699424347" id="org.eclipse.cdt.managedbuilder.core.GCCBuiltinSpecsDetector" keep-relative-paths="false" name="CDT GCC Built-in Compiler Settings" parameter="${COMMAND} ${FLAGS} -E -P -v -dD &quot;${INPUTS}&quot;" prefer-non-shared="true">
                				
                <language-scope id="org.eclipse.cdt.core.gcc"/>
                				
                <language-scope id="org.eclipse.cdt.core.g++"/>
                			
            </provider>
            		
        </extension>
        	
    </configuration>
    	
    <configuration id="com.xilinx.ide.accel.config.hw.aarch64.674787848" name="Hardware">
        		
        <extension point="org.eclipse.cdt.core.LanguageSettingsProvider">
            			
            <provider-reference id="com.xilinx.opencl.cdt.core.languageSettingProvider" ref="shared-provider"/>
            			
            <provider copy-of="extension" id="org.eclipse.cdt.ui.UserLanguageSettingsProvider"/>
            			
            <provider-reference id="org.eclipse.cdt.core.ReferencedProjectsLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider-reference id="org.eclipse.cdt.managedbuilder.core.MBSLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider class="org.eclipse.cdt.managedbuilder.language.settings.providers.GCCBuiltinSpecsDetector" console="false" env-hash="716136423699424347" id="org.eclipse.cdt.managedbuilder.core.GCCBuiltinSpecsDetector" keep-relative-paths="false" name="CDT GCC Built-in Compiler Settings" parameter="${COMMAND} ${FLAGS} -E -P -v -dD &quot;${INPUTS}&quot;" prefer-non-shared="true">
                				
                <language-scope id="org.eclipse.cdt.core.gcc"/>
                				
                <language-scope id="org.eclipse.cdt.core.g++"/>
                			
            </provider>
            		
        </extension>
        	
    </configuration>
    
</project>
